{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 45%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
        color: white;
        font-family: "Bedrock";
        font-size: 1.5rem;
    }
</style>
<div class="center_screen">
    <p class="status" id="test">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}